<antlr.CommonAST text="PROG" type="34">
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="square" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="makesquare" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="30" type="9"/><antlr.CommonAST text="blue" type="33"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="square" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="setx" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="square" type="8"/><antlr.CommonAST text="150" type="9"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="square" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="sety" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="square" type="8"/><antlr.CommonAST text="150" type="9"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="circle" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="makecircle" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="25" type="9"/><antlr.CommonAST text="red" type="33"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="circle" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="setx" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="circle" type="8"/><antlr.CommonAST text="250" type="9"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="circle" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="sety" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="circle" type="8"/><antlr.CommonAST text="170" type="9"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="rect" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="makerect" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="50" type="9"/><antlr.CommonAST text="10" type="9"/><antlr.CommonAST text="green" type="33"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="rect" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="setx" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="rect" type="8"/><antlr.CommonAST text="320" type="9"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
<antlr.CommonAST text="=" type="23">
<antlr.CommonAST text="rect" type="8"/><antlr.CommonAST text="FUNC_CALL" type="37">
<antlr.CommonAST text="sety" type="8"/><antlr.CommonAST text="EXPR_LIST" type="38">
<antlr.CommonAST text="rect" type="8"/><antlr.CommonAST text="160" type="9"/></antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>
</antlr.CommonAST>

